SPIP

[ar] [ast] [bg] [br] [ca] [co] [cpf] [cs] [da] [de] [en] [eo] [es] [eu] [fa] [fon] [fr] [gl] [id] [it] [ja] [lb] [nl] [oc] [pl] [pt] [ro] [ru] [sk] [sv] [tr] [uk] [vi] [zh] Espace de traduction

Descarregar

Servidors compatibles amb SPIP

Desembre de 2003 — mis à jour le : Desembre de 2009

Totes les versions d’aquest article:


Quin hostatjador?

Una llista d’hostatjadors compatibles o no amb SPIP es troba a partir d’ara disponible a SPIP-contrib.

No dubteu gens a enriquir aquesta llista amb altres servidors nous; es tracta d’un llistat molt valorat pels usuaris novells d’SPIP.

Preguntes / respostes

El meu hostatjador no és a la llista. Què faig?

Si el servidor permet PHP4 amb MySQL, hi ha grans probabilitats que el programa funcione. De tota manera, el conjunt descàrrega més intent d’instal·lació hauria de suposar als mes maldestres algunes desenes de minuts com a màxim.

De tota manera, si voleu saber a l’avançada si el programa funcionarà correctament, llegiu les preguntes següents:

Quines són les extensions de fitxers PHP que permet usar el meu hostatjador?

Alguns hostatjadors no reconeixen les extensions .php3, que són les dels fitxers de SPIP fins a la versió 1.8 (quan intentareu instal·lar SPIP, veureu el codi que contenen els fitxers en lloc del procés d’instal·lació).

En aquest cas, proveu una de les distribucions derivades de SPIP que proposa la comunitat.

Amb quines versions de PHP és compatible SPIP?

Les versions 1.8 et 1.9 són compatibles amb PHP a partir de la versió 4.0.8 (versió 5 compresa).

Històricament, la versió 1.8 de SPIP era la darrera en suportar PHP3.

Amb quines versions de MySQL és compatible SPIP?

No s’ha fet cap test en aquest sentit, però normalment totes les versions recents l’accepten: en particular, a partir de la 3.22.

I amb quins servidors Web, baix quins sistemes operatius?

Encara un altre cop, no hem fet pas cap test sobre aquest tema. Però, l’elecció recomanada, per ser la més estesa, és l’Apache baix un Unix qualsevol (per exemple Linux, FreeBDS, Solaris, MacOS X...).

No obstant, és molt probable que SPIP funcioni amb altres configuracions. Així, és regularment testat amb èxit sota Windows, amb PHP4 en mòdul Apache. Gràcies per descriure’ns les vostres experiències amb configuracions del programa diferents a les abans esmentades.

On es pot ampliar la informació sobre la instal·lació?

-  El manual d’instal·lació ;
-  i, en cas de problemes, la FAQ tècnica (en català) o la FAQ technique (en francès).


Descarregar l’esquelet d’aquesta pàgina Lloc Web fet amb l’SPIP | Espace de traduction | Espai privat